Subject: A new MIPS/SGI webpage..

From: "godwin" <[email-masked]>
Date: Tue, 8 Feb 2000 22:36:44 -0800

Hi all..

I have been lurking on the mailing list for a long time. I was figuring out
what I was going to do.. so I made a webpage on MIPS/SGI Linux

It is on http://www.orcawerks.com/sgi/irix/linux.html I hope I get the specs
right.. that is the Xserver is only runs on XL series graphics on Indy right
now? I just want it to make it a quick fact sheet so not many people would
ask.. would linux work on my Personal Iris.

I will put up a visual guide to install Indy in a couple of days..

Thanks..

Godwin